## org.eclipse.emf.cdo.session
Interface CDOSession.Options.CollectionLoadingPolicyEvent

All Superinterfaces:
  CDOEvent, org.eclipse.net4j.util.event.IEvent, org.eclipse.net4j.util.options.IOptionsEvent

Enclosing interface:
  CDOSession.Options

    public static interface CDOSession.Options.CollectionLoadingPolicyEvent

extends org.eclipse.net4j.util.options.IOptionsEvent, CDOEvent

Method Summary

Methods inherited from interface org.eclipse.net4j.util.options.IOptionsEvent
`getSource`

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.